cam0:
  T_cam_imu:
  - [-0.9999933511921621, -0.0019909352668457136, -0.0030551183666611215, 0.09225701384945247]
  - [-0.0020096805669724198, 0.9999791001708791, 0.006144949589690124, 0.031136378052612306]
  - [0.0030428203183582078, 0.0061510485451124015, -0.999976452645915, 0.007541816986545778]
  - [0.0, 0.0, 0.0, 1.0]
  cam_overlaps: [1, 2]
  camera_model: pinhole
  distortion_coeffs: [-0.4002742426392474, 0.17056618041313354, 0.00048741925230120315, 0.0007060954021436913]
  distortion_model: radtan
  intrinsics: [1059.798441786791, 1058.7112853994076, 673.3870682823868, 331.65536460528125]
  resolution: [1280, 800]
  rostopic: /ovc/left/image_mono/compressed
  timeshift_cam_imu: 0.007043057866577577
cam1:
  T_cam_imu:
  - [-0.9999870166786172, -0.0011859608928119119, -0.00495580174742829, -0.02760476521442766]
  - [-0.0012188479858471677, 0.9999772231881564, 0.006638336726306734, 0.030963564745766024]
  - [0.004947816062313638, 0.006644290907625679, -0.9999656856685376, 0.008738098902340235]
  - [0.0, 0.0, 0.0, 1.0]
  T_cn_cnm1:
  - [0.9999978696894061, 0.0007932652162973862, 0.001905609335941366, -0.11990065369031654]
  - [-0.0007923309421832392, 0.9999995655747169, -0.0004909807026205796, -9.599880710707109e-05]
  - [-0.001905997986009758, 0.0004894697834386091, 0.9999980637936272, 0.0013568978846784047]
  - [0.0, 0.0, 0.0, 1.0]
  cam_overlaps: [0, 2]
  camera_model: pinhole
  distortion_coeffs: [-0.40030215796888774, 0.16639937529942397, 0.00036765555387976463, 0.0013303868471007867]
  distortion_model: radtan
  intrinsics: [1055.3158626684692, 1054.641474987198, 670.8052470781481, 324.5193403310099]
  resolution: [1280, 800]
  rostopic: /ovc/right/image_mono/compressed
  timeshift_cam_imu: 0.006990233960309804
cam2:
  T_cam_imu:
  - [-0.9999996709074237, -0.000804660826795111, -0.00010346979256364622, 0.061182175597407656]
  - [-0.0008049941966422714, 0.9999943515049234, 0.0032632717617271695, 0.03723756286376735]
  - [0.00010084338116118384, 0.0032633539803912, -0.9999946701615019, 0.010868432142846034]
  - [0.0, 0.0, 0.0, 1.0]
  T_cn_cnm1:
  - [0.9999881546623611, 0.00041351821822244265, -0.004849694592572392, 0.08881618693694357]
  - [-0.0003971425766728422, 0.9999942186840696, 0.0033771106294266857, 0.006233704573881555]
  - [0.0048510630517260254, -0.0033751446062044786, 0.9999825376406069, 0.0023689047934530296]
  - [0.0, 0.0, 0.0, 1.0]
  cam_overlaps: [0, 1]
  camera_model: pinhole
  distortion_coeffs: [-0.42058761598918115, 0.19684519573567003, 0.0008715049415326623, 0.0002894328952163947]
  distortion_model: radtan
  intrinsics: [1266.4626100231476, 1264.854376051191, 649.0974421698934, 363.35085318485955]
  resolution: [1280, 800]
  rostopic: /ovc/rgb/image_color/compressed
  timeshift_cam_imu: 0.008647652194336636
